MediaWiki:Vector.css: Difference between revisions

No edit summary
remove text underline of collapsed sidebar linkgroups, enable sugar theme text cursor with hotspot.
Line 11: Line 11:
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}
/* Chrome Windows fails to read this cursor's hotspot
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
   cursor: url(/images/1/10/TextSmall.cur), text;
   cursor: url(/images/1/10/TextSmall.cur), text;
}*/
}
 
a:hover,
a:hover,
#mw-panel.collapsible-nav .portal.collapsed a:hover,
#mw-panel.collapsible-nav .portal.collapsed h5:hover,
#mw-panel.collapsible-nav div.collapsed h5:hover,
#preftoc a:hover {
#preftoc a:hover {
   text-decoration: none;    
   text-decoration: initial;
}
}
#mw-panel.collapsible-nav div.portal div.body ul li {
#mw-panel.collapsible-nav div.portal div.body ul li {
Line 33: Line 30:
#toc a:hover, .toc a:hover,
#toc a:hover, .toc a:hover,
#mw-panel a:hover,
#mw-panel a:hover,
#mw-panel.collapsed h5:hover,
#mw-panel.collapsed a:hover,
div.linkgroup a:hover,
div.linkgroup a:hover,
.catlinks a:hover,
.catlinks a:hover,
Line 86: Line 81:
h5 .editsection,
h5 .editsection,
h6 .editsection,
h6 .editsection,
#mw-panel.collapsible-nav div h5:hover,
#mw-panel.collapsible-nav .portal h5:hover,
.wikiEditor-ui-tabs div a:hover,
.wikiEditor-ui-tabs div a:hover,
.wikiEditor-ui-toolbar .tabs span.tab a:hover,
.wikiEditor-ui-toolbar .tabs span.tab a:hover,